<?php 
namespace Common\Model;
use Think\Model;
class AnswerReplyModel extends Model
{
 
	public function get_answer_reply($rid='')
	{
		$map['rid']=intval($rid);
		$list=$this->where($map)->order('id ASC')->select();
		foreach($list as $v)
		{
			$v['addtime_str']=daterange($v['addtime']);
			$v['content']=uu_strip_tags($v['content']);
			$li[]=$v;
		}
		return $li;
	}
	
	 
	 
}
?>